HX3 Foren  

  HX3 Foren > Games > Operation Flashpoint > Hilfe

Hilfe Erste Hilfe Forum

Antwort
 
Themen-Optionen Ansicht
Alt 05.02.2004, 20:12   #1 (permalink)
Moe
Newbie
 
Registriert seit: 05.02.2004
Ort: Geldern
Beiträge: 17
Standard

hey leute ich will mir den neusten patch (1.91) auf flashpoint machen soll ich hab die clasic edition die wo so billig ist und wo alle 2 addons drinne sind! soll ich dafür den "game of the year edition patch" nehmen? danke scon mal im vorraus.
__________________
A line allows progress, a circle does not.
Moe ist offline   Mit Zitat antworten
Alt 06.02.2004, 11:14   #2 (permalink)
10 Jahre hx3
500 Beiträge1000 Beiträge
 
Benutzerbild von TeRp
 
Registriert seit: 02.04.2003
Ort: San Francisco
Beiträge: 1.919
Standard

Jap, du hast also GOTY, wenn ich das richtig verstanden hab.
Für GOTY verwendest du ausschließlich GOTY Updates, sonst nichts.

Die Updates gibt es auf jeglicher OFP Seite oder auf der offizielen Operation Flashpoint Seite (www.flashpoint1985.com).
__________________

TeRp ist offline   Mit Zitat antworten
Alt 06.02.2004, 13:38   #3 (permalink)
Moe
Newbie
 
Registriert seit: 05.02.2004
Ort: Geldern
Beiträge: 17
Standard

ich hab nicht direkt die GOTY edition sondern die "clasic" edition in der ebenfalls alle addons und das original drinne ist aber die kostet nur 14 euro und nen paar zerquetschte... aber danke schon mal für die antwort! fakt is allerdings das ich das game noch nicht hab sondern erst bestellt hab und vorraussichtlich nächste woche erhalte wollte mich aber eben jetzt schon erkundigen
in fakt is die GOTY und clasic aber theoretisch das selbe nur das die clasic billiger is...
__________________
A line allows progress, a circle does not.
Moe ist offline   Mit Zitat antworten
Alt 06.02.2004, 13:58   #4 (permalink)
10 Jahre hx3
500 Beiträge1000 Beiträge
 
Benutzerbild von TeRp
 
Registriert seit: 02.04.2003
Ort: San Francisco
Beiträge: 1.919
Standard

Na gut, also für OFP Classic (Du hast dann 3 CDs (1x OFP, 1x Red Hammer, 1x Resistance)):

Du installierst das "normale" Operation Flashpoint von der OFP CD (brauchst das auch nicht zu patchen, erkläre gleich warum). Dann installierst du Red Hammer (falls du es spielen möchtest) und dann Resistance.

Nun lädst du dir die Patches für Resistance runter (Reihenfolge gibts auf flashpoint1985.com). Die kannst du dann einfach installieren. Sobald alles fertig gepatcht ist, bist du fertig zum Spielen.

Du musst das "original" Flashpoint nicht mehr patchen, da du ab jetzt eh nur noch Resistance benutzen wirst (ohne Resistance kein Nogova, keine aktuellen Addons, keine gute Netzwerkprogrammierung (es ruckelt im Internet / Netzwerk), keine aktuelle Version (OFP Standartversion: 1.46 - OFP Resistance: 1.91 bzw. 1.96 BETA)).

Ach so, und herzlich willkommen im Forum!
__________________

TeRp ist offline   Mit Zitat antworten
Alt 06.02.2004, 16:39   #5 (permalink)
Moe
Newbie
 
Registriert seit: 05.02.2004
Ort: Geldern
Beiträge: 17
Standard

wenn ich alle add-ons installiert hab kann ich dann trotzdem aussuchen welches add-on (bzw das original) ich zocke?

außerdem thx für die antwort und danke für den willkommensgruß =)

EDIT: kann ich auch einfach den Resistance patch 1.91 installen? bzw welche reinfolge muss ich da die patches installen? auf flashpoint1985.com hab ich irgendwie nur den patch 1.91 gefunden und bei "what i need to download" steht für resistance auch nur der 1.91 patch?
was ist eigendlich der unterschied zwischen der GOTY und der clasic auser dem preis? ich hab gelesen das hat auch 3 cds...
__________________
A line allows progress, a circle does not.
Moe ist offline   Mit Zitat antworten
Alt 06.02.2004, 16:56   #6 (permalink)
Newbie
 
Registriert seit: 14.08.2003
Ort: Hamburg
Beiträge: 45
Standard

du kannst auch mit der resistance cd alle kampagnen spielen, wenn du die aktuellen beta patches draufmachst kannst du mit denen sogar ohne cd spielen.
__________________
OFP 4ever.
[ASO] Farandir ist offline   Mit Zitat antworten
Alt 06.02.2004, 17:25   #7 (permalink)
Moe
Newbie
 
Registriert seit: 05.02.2004
Ort: Geldern
Beiträge: 17
Standard

ich steh nich so auf betas aber nochmal zu den anderen fragen mit dem patch blick ich nich so ganz durch? ich meine enthält die 1.91 etwa die ganzen anderen davorliegenden patches?
__________________
A line allows progress, a circle does not.
Moe ist offline   Mit Zitat antworten
Alt 06.02.2004, 18:01   #8 (permalink)
Imperator fori nocturni - This sucks more than anything that has ever sucked before 10 Jahre hx3
20.000 Beiträge
 
Benutzerbild von burns
 
Registriert seit: 13.04.2003
Ort: Monerica
Alter: 36
Beiträge: 32.385
Standard

Zitat:

Originally posted by Moe@Feb 6 2004, 06:25 PM
enthält die 1.91 etwa die ganzen anderen davorliegenden patches?

so ist es.
genauso mit den anderen patches über 1.91
wenn du also z.b. v1.96 installierst sind da alle vorigen patches mit drinne.

das du nicht auf betas stehst ist schade.
die BIS betas sind nämlich voll funktionstüchtig und werden nur als beta released weils billiger ist und schneller geht (QA und son kram..)

die neueste version zu installieren bringt eigentlich nur vorteile, solange du nicht unbedingt auf 1.91 für clanwars angewiesen bist (was aber auch nicht schlimm währe weil die neuesten patches eine seperate .exe datei erstellen).

und herzlichst willkommen
__________________

burns ist offline   Mit Zitat antworten
Alt 06.02.2004, 18:14   #9 (permalink)
Moe
Newbie
 
Registriert seit: 05.02.2004
Ort: Geldern
Beiträge: 17
Standard

nun ja ich denke das mit den betas geht schon in ordnung... ich bin eh nich der große online zocker mit meiner... ISDN leitung...
naja trotzdem noch ne frage... woher krieg ich den neusten beta patch für resistance? danke schon mal für alle antworten und so.
__________________
A line allows progress, a circle does not.
Moe ist offline   Mit Zitat antworten
Alt 06.02.2004, 18:18   #10 (permalink)
Imperator fori nocturni - This sucks more than anything that has ever sucked before 10 Jahre hx3
20.000 Beiträge
 
Benutzerbild von burns
 
Registriert seit: 13.04.2003
Ort: Monerica
Alter: 36
Beiträge: 32.385
Standard

ups total vergessen
die 1a quelle für ofp patches ist hier im BIS forum

nach der installation musst du die neu erstellte flashpointbeta.exe starten sonst zeigt die ganze patcherei keine wirkung
__________________

burns ist offline   Mit Zitat antworten
Alt 06.02.2004, 18:26   #11 (permalink)
Moe
Newbie
 
Registriert seit: 05.02.2004
Ort: Geldern
Beiträge: 17
Standard

Danke! die beta hat nur knapp 2 MB? lass mich raten... ich muss vorher die 1.91 installen richtig? oder etwa nicht? das währe eigendlichd ie letzte zu klärende frage (bis jetzt...)
__________________
A line allows progress, a circle does not.
Moe ist offline   Mit Zitat antworten
Alt 06.02.2004, 19:53   #12 (permalink)
Imperator fori nocturni - This sucks more than anything that has ever sucked before 10 Jahre hx3
20.000 Beiträge
 
Benutzerbild von burns
 
Registriert seit: 13.04.2003
Ort: Monerica
Alter: 36
Beiträge: 32.385
Standard

hm *überleg*, ne müsste stimmen mit den 2mb.
du mustt natürlich uerst resistance installieren...und da nach v1.75 (<-resistance) keine BIS addons mehr in patches enthalten waren hält sich die dateigrösse wohl n grenzen.
__________________

burns ist offline   Mit Zitat antworten
Alt 06.02.2004, 19:58   #13 (permalink)
Moe
Newbie
 
Registriert seit: 05.02.2004
Ort: Geldern
Beiträge: 17
Standard

ich soll den 1.75 drauf machen? aber der is nirgednds zu finden kann ich statdessen nicht einfach den 1.91 draufmachen und dann den 1.96? wenn das gehen würde währ das fürm ich am bequemsten
__________________
A line allows progress, a circle does not.
Moe ist offline   Mit Zitat antworten
Alt 06.02.2004, 20:19   #14 (permalink)
Imperator fori nocturni - This sucks more than anything that has ever sucked before 10 Jahre hx3
20.000 Beiträge
 
Benutzerbild von burns
 
Registriert seit: 13.04.2003
Ort: Monerica
Alter: 36
Beiträge: 32.385
Standard

Zitat:

Originally posted by Mr Burns@Feb 6 2004, 08:53 PM
v1.75 (<-resistance)

damit wollt ich sagen das resistance die version 1.75 mit sich bringt
__________________

burns ist offline   Mit Zitat antworten
Alt 06.02.2004, 23:59   #15 (permalink)
Moe
Newbie
 
Registriert seit: 05.02.2004
Ort: Geldern
Beiträge: 17
Standard

Ach so alles klar aber dann denke ichd as ich irgendwie trotzdem den 1.91 draufmachen muss? das kan ja nich sein das der 1.91 15 MB(oder so) hat und der 1.96 nur 2MB ?!?!?
__________________
A line allows progress, a circle does not.
Moe ist offline   Mit Zitat antworten
Alt 07.02.2004, 08:25   #16 (permalink)
500 Beiträge
 
Benutzerbild von Flashgamer
 
Registriert seit: 27.02.2003
Beiträge: 958
Flashgamer eine Nachricht über ICQ schicken
Standard

Ja, dann mach den 1.91 Patch drauf, weil du dann zwei verschiedene exe dateien hast. Außerdem ist glaub ich 1.91 FULL und die darüberliegenden nur Beta.
__________________
Flashgamer ist offline   Mit Zitat antworten
Alt 07.02.2004, 11:23   #17 (permalink)
500 Beiträge
 
Benutzerbild von Kings Crown
 
Registriert seit: 23.02.2003
Ort: Paderborn
Alter: 30
Beiträge: 935
Kings Crown eine Nachricht über ICQ schicken
Standard

@ Flashi die dadrüberliegenden heissen zwar Beta .... aber sie sind auch Vollversion. Ausserdem war 1.91 ein grosser Patch (davor war ja 1.85, dementsprechend gross die ÄNderungen) und die dadrüber waren kleine
__________________
He had said that he had a headset ...
Kings Crown ist offline   Mit Zitat antworten
Alt 07.02.2004, 11:42   #18 (permalink)
Newbie
 
Registriert seit: 14.08.2003
Ort: Hamburg
Beiträge: 45
Standard

ich würde nach der normalen resistance installation erstmal 1.91 installieren, was die aktuelle "offizielle" version ist.

dann den neusten betapatch: 1.96

und der lohnt sich wirklich, da sich dort einiges getan hat, gerade auch für den singleplayer!
__________________
OFP 4ever.
[ASO] Farandir ist offline   Mit Zitat antworten
Alt 07.02.2004, 12:05   #19 (permalink)
Moe
Newbie
 
Registriert seit: 05.02.2004
Ort: Geldern
Beiträge: 17
Standard

Ok alles klar also erst den 1.91 und dann den beta hab ich mir gedacht
ok danke damit währe wohl alles klar
__________________
A line allows progress, a circle does not.
Moe ist offline   Mit Zitat antworten
Alt 23.02.2004, 23:05   #20 (permalink)
Newbie
 
Benutzerbild von McLoser
 
Registriert seit: 23.02.2004
Ort: Wien
Alter: 54
Beiträge: 1
McLoser eine Nachricht über ICQ schicken
Standard

Die BETA (1.92-94-95-96) ist nur ein EXE, deshalb auch nur 2MB gross und verlangt Version 1.91. Ohne die 15 MB geht nix, ausserdem verändert die BETA keine Daten von 1.91
MfG McLoser
__________________
Sterben muß a' jeder, aber drängen loß i mi net.
McLoser ist offline   Mit Zitat antworten
Antwort


Aktive Benutzer in diesem Thema: 1 (Registrierte Benutzer: 0, Gäste: 1)
 
Themen-Optionen
Ansicht

Forumregeln
Es ist dir nicht erlaubt, neue Themen zu verfassen.
Es ist dir nicht erlaubt, auf Beiträge zu antworten.
Es ist dir nicht erlaubt, Anhänge hochzuladen.
Es ist dir nicht erlaubt, deine Beiträge zu bearbeiten.

BB-Code ist an.
Smileys sind an.
[IMG] Code ist an.
HTML-Code ist aus.
Trackbacks are an
Pingbacks are an
Refbacks are aus


Kontakt - HX3.de - Archiv - Nach oben

Angetrieben durch vBulletin, Entwicklung von Philipp Dörner & Tobias



SEO by vBSEO 3.2.0 ©2008, Crawlability, Inc.

1 2 3 4 5 6 7 8 9 10 11 12 13 14 15 16 17 18 19 20 21 22 23 24 25 26 27 28 29 30 31 32 33 34 35 36 37 38 39 40 41 42 43 44 45 46 47 48 49 50 51 52 53 54 55 56 57 58 59 60 61 62 63 64 65 66 67 68 69 70 71 72 73 74 75 76 77 78 79 80 81 82 83 84 85 86 87 88 89 90 91 92 93 94 95 96 97 98 99 100 101 102 103 104 105 106 107 108 109 110 111 112 113 114 115 116